div#bloc {
	float: left;
	position: relative;
	width:100%;
	top:0px;
	margin-top:0%;
	margin-bottom:2%;	
	background-color:#ffffff  ;
}

div#bloc4M {
	width: 81%;
	margin-left:10%;
	margin-right:9%;
	height:auto;
	margin-top:1%;
	text-align:center;
}

div#bloc4M1 {
	width: 24%;
    height: 300px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:3%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:1%;
	margin-bottom:2%;
	background-color:#6ec200;
}

div#bloc4M1 a:link {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:2%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;		
}

div#bloc4M1 a:hover {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}


div#bloc4M2 {
	width: 24%;
    height: 300px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:3%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:1%;
	margin-bottom:2%;
	background-color:#6ec200;
}

div#bloc4M2 a:link {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:2%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;		
}

div#bloc4M2 a:hover {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}

div#bloc4M3 {
	width: 24%;
    height: 300px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:3%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:1%;
	margin-bottom:2%;
	background-color:#6ec200;
}

div#bloc4M3 a:link {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:2%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;		
}

div#bloc4M3 a:hover {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}


div#bloc4M4 {
	width: 24%;
    height: 300px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:3%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:1px;
	margin-right:0%;
	margin-bottom:2%;
	background-color:#6ec200;
}

div#bloc4M4 a:link {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:2%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;		
}

div#bloc4M4 a:hover {
    background: #6ec200;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}

.titreG {
    font-family: "Changa One", sans-serif;
	font-weight: 400;
	margin-top:1%;
	margin-bottom:4%;
	margin-left:0px;
	text-align:center;
	font-size:2.2em;
	color:#FFFFFF;
	line-height:auto;
	text-transform:uppercase;
}

.texteG {
	font-family: Rajdhani;
	font-weight: 600;
	font-size:1em;
	text-align:center;
	margin-top: 4%;
	margin-left:0%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 5px;
	line-height:auto;
	color:#FFFFFF;
}

/* pages rubriques*/

div#bloc4Mb {
	width: 100%;
	margin-left:0%;
	margin-right:0%;
	height:auto;
	margin-top:1%;
	text-align:center;
}


div#bloc4M1b {
    background: #ffffff;
	width: 24%;
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:5%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:1%;
	margin-bottom:2%;
	background-color:#ffffff;
	border-top:2px solid #6ec200;
	border-left:2px solid #6ec200;
	border-right:2px solid #6ec200;
	border-bottom:2px solid #6ec200;
}

div#bloc4M1b a:link {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:1%;
	padding-bottom:2%;
	color: #6ec200;
	margin-top:0%;
	margin-left:0%;
	margin-right:0%;
	margin-bottom:0%;
	text-align:center;
    font-family: "Changa One", sans-serif;
	font-weight: 600;
	font-size:2.2em;
	line-height:auto;
	color:#6ec200;
	text-transform:uppercase;
}

div#bloc4M1b a:hover {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	color: #6ec200;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}


div#bloc4M2b {
    background: #ffffff;
	width: 24%;
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:5%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:1%;
	margin-bottom:2%;
	background-color:#ffffff;
	border-top:2px solid #6ec200;
	border-left:2px solid #6ec200;
	border-right:2px solid #6ec200;
	border-bottom:2px solid #6ec200;
}

div#bloc4M2b a:link {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:1%;
	padding-bottom:2%;
	color: #6ec200;
	margin-top:0%;
	margin-left:0%;
	margin-right:0%;
	margin-bottom:0%;
	text-align:center;
    font-family: "Changa One", sans-serif;
	font-weight: 600;
	font-size:2.2em;
	line-height:auto;
	color:#6ec200;
	text-transform:uppercase;
}

div#bloc4M2b a:hover {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	color: #6ec200;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}

div#bloc4M3b {
    background: #ffffff;
	width: 24%;
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:5%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:1%;
	margin-bottom:2%;
	background-color:#ffffff;
	border-top:2px solid #6ec200;
	border-left:2px solid #6ec200;
	border-right:2px solid #6ec200;
	border-bottom:2px solid #6ec200;
}

div#bloc4M3b a:link {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:1%;
	padding-bottom:2%;
	color: #6ec200;
	margin-top:0%;
	margin-left:0%;
	margin-right:0%;
	margin-bottom:0%;
	text-align:center;
    font-family: "Changa One", sans-serif;
	font-weight: 600;
	font-size:2.2em;
	line-height:auto;
	color:#6ec200;
	text-transform:uppercase;
}

div#bloc4M3b a:hover {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	color: #6ec200;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}

div#bloc4M4b {
    background: #ffffff;
	width: 24%;
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	float:left;
	padding-top:5%;
	padding-bottom:2%;
	margin-top:0px;
	margin-left:0px;
	margin-right:1%;
	margin-bottom:2%;
	background-color:#ffffff;
	border-top:2px solid #6ec200;
	border-left:2px solid #6ec200;
	border-right:2px solid #6ec200;
	border-bottom:2px solid #6ec200;
}

div#bloc4M4b a:link {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	text-decoration:none;
	padding-top:1%;
	padding-bottom:2%;
	color: #6ec200;
	margin-top:0%;
	margin-left:0%;
	margin-right:0%;
	margin-bottom:0%;
	text-align:center;
    font-family: "Changa One", sans-serif;
	font-weight: 600;
	font-size:2.2em;
	line-height:auto;
	color:#6ec200;
	text-transform:uppercase;
}

div#bloc4M4b a:hover {
    background: #ffffff;
    height: 100%; /* This does not work. Is it possible to set this height to 100% of container? */
    display: block;
	color: #6ec200;
	opacity : 0.5;
	-moz-opacity : 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	filter : alpha(opacity=50); /* IE < 8 */  
}

.titreGb {
    font-family: "Changa One", sans-serif;
	font-weight: 600;
	margin-top:0%;
	margin-bottom:2%;
	margin-left:0px;
	text-align:center;
	font-size:2.9em;
	color:#6ec200;
	line-height:auto;
	text-transform:uppercase;
}

.texteGb {
	font-family: Rajdhani;
	font-weight: 600;
	font-size:1em;
	text-align:center;
	margin-top: 0%;
	margin-left:0%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 5px;
	line-height:auto;
	color:#6ec200;
}

.material-icons {
	font-size:1.5em;

}

@media only screen and (max-width: 907px) {

div#bloc4M {
	width: 96%;
	margin-left:2%;
	margin-right:2%;
	margin-top:1%;
	margin-bottom:2%;	
	height:auto;
	text-align:center;
}
	
div#bloc4M1 {
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
}

div#bloc4M2 {
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
}

div#bloc4M3 {
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
}

div#bloc4M4 {
    height: 250px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
}
	

div#bloc4Mb {
	width: 96%;
	margin-left:2%;
	margin-right:2%;
	margin-top:2%;
	margin-bottom:2%;	
	height:auto;
	background-color:#ffffff;
	text-align:center;
}
	
div#bloc4M1b {
    height: 150px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
	margin-top:2%;
	margin-bottom:2%;
    background: #ffffff;
	border-top:1px solid #6ec200;
	border-left:1px solid #6ec200;
	border-right:1px solid #6ec200;
	border-bottom:1px solid #6ec200;
}


div#bloc4M2b {
    height: 150px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
	margin-top:2%;
	margin-bottom:2%;
    background: #ffffff;
	border-top:1px solid #6ec200;
	border-left:1px solid #6ec200;
	border-right:1px solid #6ec200;
	border-bottom:1px solid #6ec200;
}

div#bloc4M3b {
    height: 150px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
	margin-top:2%;
	margin-bottom:2%;
    background: #ffffff;
	border-top:1px solid #6ec200;
	border-left:1px solid #6ec200;
	border-right:1px solid #6ec200;
	border-bottom:1px solid #6ec200;
}

div#bloc4M4b {
    height: 150px; /* This does not work. Is it possible to set this height to 100% of container? */
	width: 100%;
	margin-top:2%;
	margin-bottom:2%;
    background: #ffffff;
	border-top:1px solid #6ec200;
	border-left:1px solid #6ec200;
	border-right:1px solid #6ec200;
	border-bottom:1px solid #6ec200;
animation-fill-mode}

.titreG {
	font-family: "Changa One", sans-serif;
	font-weight: 400;
	margin-top:0px;
	font-size:1.9em;
	margin-top:5%;
	margin-bottom:4%;
	color:#FFFFFF;
	line-height:auto;
	text-transform:uppercase;
	text-align:center;
}
	
.texteG {
	font-family: Rajdhani;
	font-weight: 400;
	font-size:1.1em;
	text-align:left;
	line-height:auto;
	color:#FFFFFF;
	margin-top: 4%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 2%;
	letter-spacing: 0px;
	text-align:center;
}	

}
